.cmp.cmp-ui-main-slide-menu
  .hamburger-icon-container(*ngIf="! visible")
    button((click)="open()", title="{{ 'lp.m.ui.slide-menu.open' | translate }}")
  .slide-menu-container(*ngIf="visible", [ngClass]="{ 'slide-in': opened, 'slide-out': !opened }")
    .slide-backdrop((click)="close()")
    .slide
      .top
        ul.menu-items
          li
            button.menu-item.menu-item-back((click)="close()")
              span {{ 'lp.m.ui.slide-menu.close' | translate }}
          li(*ngFor="let item of items")
            a.menu-item(
              (click)="go(item.route)",
              [routerLink]="item.route",
              routerLinkActive="is-active",
            ) {{ item.title | translate }}
